Divi WordPress Theme
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Reply To: Older WordPress updates?

Discussion in 'Misc WordPress Requests' started by Samuel Wood (Otto), Feb 6, 2018.

  1. Samuel Wood (Otto)


    Reply To: Older WordPress updates?, by Samuel Wood (Otto)

    Only security fixes are backported to older versions. The fixes in 4.9.3/4.9.4 were not security related, but bug fixes only. Those generally are not backported.

    We recommend only running the latest version of WordPress. Security fixes are backported in an effort to keep the web as a whole safe and secure, however old versions are unsupported and can stop receiving updates at any time. In fact, it is quite likely that we’ll stop updating older disused versions like 3.7 soon.

    Reply To: Older WordPress updates?

Share This Page

Monarch Social Sharing Plugin